Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Принтер Canon i-SENSYS LBP2900 не подключается  (Прочитано 1149 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Iven

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
вопрос прост
уверен обсуждался не раз
просьба дать ссылку на актуальный и рабочий мануал для данной версии ubuntu 10.04 lts cd

пробовал уже несколько
каждый раз возникают проблемы при установки драйверов
к примеру, при установке скачанных с оф сайта canon драйвером 1.9 версии(впрочем как и 1.6) показывает при установке ошибку(запускаю дебианские файлы - первым пакет common как везде советуют, до второго дело не доходит) - отсутствие или невозможность установить сперва libcupsys2, а потом куча другого
при подключении всех нужных и ненужных репозиториев оно находит вроде все необходимое - полчаса выкачивает уйму всего, ставит, при этом удаляя все по-умолчанию установленные программы и ярлыки, так что даже терминал неизвестно откуда запускать, и в конце снова показывает ошибку какую-то непонятную - похоже что-то с путями - поскольку один адресс имеет в своем составе знаки вопроса

вопрос, зачем оно все удаляет при установке пакетов libcupsys2 и тп ? они что под gnome расчитаны, а ubuntu  kde по-умолчанию ставит ? или в чем проблема ?
« Последнее редактирование: 20 Мая 2016, 07:29:06 от Пользователь »

Оффлайн [SpY]PiN

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: ubuntu 10.04 lts и canon 2900
« Ответ #1 : 31 Августа 2010, 17:52:10 »
Ну... вот был топик... один из... https://forum.ubuntu.ru/index.php?topic=97395.msg816738#msg816738 Там в последнем посте есть ссылка на мануал. Хотя странно. Сегодня принтер что-то долго отказывался печатать... но потом... я не знаю что произошло и он заработал...
Живёт своей жизнью :)

Оффлайн Iven

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: ubuntu 10.04 lts и canon 2900
« Ответ #2 : 31 Августа 2010, 18:06:34 »
да, бывает что живут сами по себе )

пробовал по тому топику
почему при этом
# Устанавливаем пакет libcupsys
# Устанавливаем пакет libstdc
у меня все нафиг удаляется ?

а при установке cndrvcups-common как я уже упоминал показывает ошибку


Пользователь решил продолжить мысль 02 Сентября 2010, 14:53:46:
есть у кого варианты ?
« Последнее редактирование: 02 Сентября 2010, 14:53:46 от Iven »

 

Страница сгенерирована за 0.092 секунд. Запросов: 25.